Subject: Ticket Assigned - TORN PRODUCT
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 04:06:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  TORN PRODUCT  Dear all , 

To whom it may concern . I ordered online on the 20th of February two set pajamas . I received my order one of the pants torn. I contacted you on your page and no response was given to me. I then called your contact number and they told me to contact you through this email . 
I’m really disappointed as this is the first time for me to order something from MAX . I need someone to contact me regarding what happened because I’m really shocked to receive something like this. This is unacceptable at all and I’ve never faced such a problem. 

Thank you , 
Mena selim 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163217